Table of Contents

Class: Conversation | Twisted-0.19.0/twisted/words/ui/gtkim.py
--- | ---
Base Classes |
--- | ---
gtk.GtkWindow
Methods |
--- | ---
__init__ messageReceived removeFromList sendMessage
| __init__
    __init__ (
            self,
            im,
            contact,
            )
| messageReceived
    messageReceived (
            self,
            message,
            sender=None,
            font=None,
            )
| removeFromList
    removeFromList (
            self,
            win,
            evt,
            )
| sendMessage
    sendMessage ( self,  entry )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:46 2002 by HappyDoc version 2.0